
a.nav-link,
.dropdown-menu a {
  text-decoration: none !important;
}


a.nav-link.active,
.dropdown-menu a.active {
  text-decoration: none !important;
  color: #243882 !important;
}


.dropdown:hover .dropdown-menu {
  display: block;
}


.dropdown-menu {
  position: absolute;
  right: 0;
  background-color: white;
  border: 1px solid #ccc;
}

.dropdown-menu a:hover {
  background-color: #f8f9fa;
  color: #0056b3;
  text-decoration: none !important;
}
